RubyGems Navigation menu

glebtv-mongoid-paperclip 0.2.4

Mongoid::Paperclip enables you to use Paperclip with the Mongoid ODM for MongoDB.

Gemfile
          gem 'glebtv-mongoid-paperclip', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install glebtv-mongoid-paperclip
  
  
  
  
  
  
  

Authors:

  • GlebTV, Michael van Rooijen

Owners:

Total downloads 4,240

For this version 1,128

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - February 14, 2014 (15.5 KB)
  2. 0.2.3 - February 5, 2014 (15.5 KB)
  3. 0.2.2 - February 2, 2014 (15.5 KB)
  4. 0.2.1 - February 2, 2014 (15 KB)
  5. 0.2.0 - February 2, 2014 (15 KB)
Show all versions (6 total)